// Channel Width
width = 0.125;

// mesh width associated with points
// Coarse 0.05, Fine 0.03
lc = width*0.05;

Point(1) = {0, 0, 0, lc};
Point(2) = {1, 0, 0, lc};
Point(3) = {1, width, 0, lc};
Point(4) = {0, width, 0, lc};

Line(1) = {2,1};
Line(2) = {3,2};

Line(3) = {3,4};
Line(4) = {4,1};

Periodic Line {1} = {3};
Periodic Line {2} = {4};

Line Loop(100) = {-1,-2,3,4};  
Plane Surface(200) = {100};
Physical Surface(300) = {200};

Mesh.Algorithm = 6;
